<?xml version="1.0" encoding="utf-8"?>
<component size="750,302" designImage="ui://1xjqm8v2j5c83l" designImageOffsetY="-1032" designImageAlpha="0" designImageLayer="1">
  <displayList>
    <image id="n36_f6x0" name="n36" src="rnf91l" fileName="Images/home/Img_zjm_shuxingdi01.jpg" xy="375,302" pivot="0.5,1" anchor="true" size="750,264" group="n31_tt6a"/>
    <image id="n30_tt6a" name="n30" src="f6x03e" fileName="Images/home/Img_zjm_xiangqingdi.png" xy="375,288" pivot="0.5,1" anchor="true" size="730,208" group="n31_tt6a">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </image>
    <loader id="n37_j5c8" name="QualityLoad" xy="98,183" pivot="0.5,0.5" anchor="true" size="169,195" group="n40_j5c8" url="ui://1xjqm8v2j5c83h"/>
    <text id="n38_j5c8" name="NameLabel" xy="312,111" pivot="0.5,0.5" anchor="true" size="186,36" group="n40_j5c8" fontSize="26" color="#83cf6a" strokeColor="#000000" autoClearText="true" text="木头块【材料】"/>
    <image id="n39_j5c8" name="n39" src="j5c83m" fileName="Images/home/Img_zjm_xiangqingdi00.png" xy="192,205" pivot="0,0.5" anchor="true" size="524,129" group="n40_j5c8"/>
    <text id="n41_j5c8" name="DescLabel" xy="218,152" size="351,62" group="n40_j5c8" fontSize="22" color="#383044" autoSize="none" text="从家具中从家具中从家具中从从家从家具中"/>
    <component id="n42_j5c8" name="SellBtn" src="j5c83n" fileName="Components/MergeYellowBtn.xml" xy="652,208" pivot="0.5,0.5" anchor="true" group="n40_j5c8"/>
    <loader id="n43_j5c8" name="IconLoad" xy="100,175" pivot="0.5,0.5" anchor="true" size="50,50" group="n40_j5c8"/>
    <text id="n44_j5c8" name="LvLabel" xy="94,233" pivot="0.5,0.5" anchor="true" size="75,36" group="n40_j5c8" fontSize="26" color="#ffffff" strokeColor="#000000" strokeSize="2" text="300级"/>
    <image id="n45_j5c8" name="n45" src="j5c83p" fileName="Images/home/Img_zjm_pinjiedi.png" xy="144,112" pivot="0.5,0.5" anchor="true" group="n47_j5c8"/>
    <text id="n46_j5c8" name="QualityLabel" xy="144,111" pivot="0.5,0.5" anchor="true" size="33,34" group="n47_j5c8" fontSize="24" color="#fffca3" align="center" vAlign="middle" strokeColor="#000000" strokeSize="2" text="T3"/>
    <group id="n47_j5c8" name="QualityGroup" xy="116,94" size="56,34" group="n40_j5c8" advanced="true"/>
    <group id="n40_j5c8" name="n40" xy="13,85" size="702,195" group="n31_tt6a" advanced="true"/>
    <group id="n31_tt6a" name="mergeGroup" xy="0,38" size="750,264" advanced="true">
      <relation target="" sidePair="bottom-bottom"/>
    </group>
  </displayList>
</component>